Linux kernel 安全漏洞 CVE-2019-20811 CNNVD-202006-288

2.1 AV AC AU C I A
发布: 2020-06-03
修订: 2020-09-23

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.0.6之前版本中的net/core/net-sysfs.c文件的rx_queue_add_kobject()和netdev_queue_add_kobject()存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息